Am 13.07.2013 10:32, schrieb Love U Ruby:
> I am using RVM with Ubuntu13.04. Installed version of Ruby is :
>
> kirti@kirti-Aspire-5733Z:~$ ruby -v
> ruby 2.0.0p0 (2013-02-24 revision 39474) [i686-linux]
>
> How can I upgrade it into the newer latest version of Ruby?

And here the solution  :)

1. First, you probably need to update the list of known rubies

      $ rvm get stable

    (`stable' is what you usually would want)

2. Then upgrade by either

    a) trying the experimental automatic detection, should work fine:

      $ rvm upgrade 2.0.0

    b) or specifying the exact versions:

      $ rvm upgrade 2.0.0-p0 2.0.0-p247


Regards,
Marcus


-- 
<https://github.com/stomar/>